body.parallax-home {
	background: none;
}

.parallax-home .site-inner {
	clear: both;
	margin: 0 auto;
	padding: 0;
}

/* Buttons
--------------------------------------------- */

.home-page-footer-widget a.button,
.home-page-footer-widget button,
.home-page-footer-widget input[type="button"],
.home-page-footer-widget input[type="reset"],
.home-page-footer-widget input[type="submit"],
.home-even a.button,
.home-odd a.button {
	background: transparent;
	clear: both;
	font-family: 'Quicksand', sans-serif;
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: 500;
	letter-spacing: 1px;
	margin-top: 20px;
	padding: 15px 25px;
	text-decoration: none;
	text-transform: uppercase;
}

.home-page-footer-widget a.button,
.home-page-footer-widget button,
.home-page-footer-widget input[type="button"],
.home-page-footer-widget input[type="reset"],
.home-page-footer-widget input[type="submit"],
.home-odd a.button {
	border: 2px solid #fff;
	color: #fff !important;
}

.home-page-footer-widget a.button:hover,
.home-page-footer-widget a.button:focus,
.home-odd a.button:hover,
.home-odd a.button:focus {
	background-color: #fff;
	color: #000 !important;
}

.home-page-footer-widget button:focus,
.home-page-footer-widget button:hover,
.home-page-footer-widget input[type="button"]:focus,
.home-page-footer-widget input[type="button"]:hover,
.home-page-footer-widget input[type="reset"]:focus,
.home-page-footer-widget input[type="reset"]:hover,
.home-page-footer-widget input[type="submit"]:focus,
.home-page-footer-widget input[type="submit"]:hover {
	background-color: #fff !important;
	color: #000 !important;
}

.home-even a.button {
	border: 2px solid #000;
	color: #000;
}

.home-even a.button:hover,
.home-even a.button:focus {
	background-color: #000;
	color: #fff;
}

/* Titles
--------------------------------------------- */

.home-page-footer-widget .widget-title {
	font-weight: 500;
}

.home-page-footer-widget .widget-title {
	color: #fff;
	font-size: 48px;
	
}

.home-even .widget-title,
.home-odd .widget-title {
	font-size: 60px;
	margin-bottom: 40px;

}

.home-section-1 .widget-title {
	font-size: 72px;
	text-shadow: 2px 2px 1px #000000;
	
}

/* Genesis eNews Extended
--------------------------------------------- */

.home-page-footer-widget .enews-widget input:hover[type="submit"] {
	background-color: #fff;
	color: #000;
}

/* Entry Meta
--------------------------------------------- */

.home-page-footer-widget .entry-header::after {
	display: none;
}

/* Front Page Footer Widget
------------------------------------- */

.home-page-footer-widget {
	background-color: #707d66;
	clear: both;
	font-size: 24px;
	
	padding: 100px 0;
	text-align: center;
}

.home-page-footer-widget,
.home-page-footer-widget a,
.home-page-footer-widget a:focus,
.home-page-footer-widget a:hover {
	color: #fff !important;
	text-decoration: none;
}

.home-page-footer-widget a {
	text-decoration: underline;
}

.home-page-footer-widget .widget {
	margin-bottom: 40px;
}

.home-page-footer-widget p:last-child,
.home-page-footer-widget .widget:last-child {
	margin-bottom: 0;
}

/* Simple Social Icons
--------------------------------------------- */

.parallax-home .content .simple-social-icons {
	margin-top: 40px;
}

.parallax-home .content .simple-social-icons ul li {
	margin: 0 10px !important;
}

.parallax-home .content .simple-social-icons ul li a,
.parallax-home .content .simple-social-icons ul li a:hover {
	padding: 20px;
}

/* Homepage
--------------------------------------------- */

.home-even,
.home-odd {
	clear: both;
	font-size: 26px;
	
	overflow: hidden;
	text-align: center;
}

.home-even {
	padding: 140px 0 150px;
}

.home-odd {
	padding: 190px 0 200px;
}

.home-even .wrap,
.home-odd .wrap {
	max-width: 960px;
	padding-left: 20px;
	padding-right: 20px;
}

.home-even .widget,
.home-odd .widget {
	margin-bottom: 40px;
}

.home-even p:last-child,
.home-even .widget:last-child,
.home-odd p:last-child,
.home-odd .widget:last-child {
	margin-bottom: 0;
}

.home-odd,
.home-odd a:hover,
.home-odd a:focus,
.home-odd h1,
.home-odd h2,
.home-odd h3,
.home-odd h4,
.home-odd h5,
.home-odd h6,
.home-odd .featured-content .entry-title a,
.home-odd .widget-title {
	color: #fff;
	text-shadow: 2px 2px 1px #000000;
}

.home-odd .featured-content .entry-title a:focus,
.home-odd .featured-content .entry-title a:hover {
	color: #00a0af;
}

.home-even p:last-child,
.home-odd p:last-child {
	margin-bottom: 0;
}

.home-even {
	background-color: #fff;
}

.home-section-1,
.home-section-3,
.home-section-5 {
	background-attachment: fixed;
	background-color: #000;
	background-repeat: no-repeat;
	max-width: 100%; !important;
	background-size: cover;
	background-position: center top !important;
	-webkit-background-size: cover;
	-moz-background-size:    cover;
}

.home-section-1 {
	display: table;
	height: calc(100vh - 66px);
	overflow: hidden;
	padding: 100px 0;
	table-layout: fixed;
	text-align: center;
	width: 100%;
}

.home-section-1 .full-height {
	display: table-cell;
	vertical-align: middle;
	width: 100%;
}

/* Pricing Table
--------------------------------------------- */

.pricing-table {
	line-height: 1;
}

.pricing-table h4 {
	border-bottom: 2px solid #000;
	color: #000;
	font-size: 22px;
	
	font-weight: 500;
	margin: -40px -40px 40px;
	padding: 40px;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition:    all 0.2s ease-in-out;
	-ms-transition:     all 0.2s ease-in-out;
	-o-transition:      all 0.2s ease-in-out;
	transition:         all 0.2s ease-in-out;
}

.pricing-table .one-third {
	background-color: #fff;
	border: 2px solid #000;
	margin: 20px -2px;
	padding: 40px;
	width: 33.33%;
}

.pricing-table .one-third:nth-child(3n+1) {
	margin: 20px 0;
}

.pricing-table .one-third:nth-child(3n+2) {
	margin-bottom: 0;
	margin-top: 0;
}

.pricing-table .one-third:nth-child(3n) {
	margin: 20px 0;
}

.pricing-table ul li::before {
	content: "\f139";
	display: inline-block;
	font: normal 20px/1 'dashicons';
	margin-right: 5px;
	margin-top: -2px;
	vertical-align: top;
	-webkit-font-smoothing: antialiased;
}

.pricing-table ul li {
	border-bottom: 1px dotted #ddd;
	color: #000;
	padding-bottom: 10px;
	margin-bottom: 15px;
}

.pricing-table a.button {
	background-color: #000;
	border: 3px solid #000;
	color: #fff;
}

.pricing-table a.button:focus,
.pricing-table a.button:hover {
	background-color: #00a0af;
	border: 3px solid #00a0af;
	color: #fff !important;
}

/* Content
--------------------------------------------- */

.full-width-content.parallax-home .content {
	margin-top: 0;
	padding: 0;
}

/* Site Container, Site Inner & Wrap
--------------------------------------------- */
.parallax-home .site-container .site-inner {
	margin-top: 70px;
	max-width: 100%;
	padding-top: 0;
}

.parallax-home .site-inner {
	padding: 60px 0 0;
}

.parallax-home .site-inner .wrap {
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
	padding: 0 5%;
}

/* Media Queries
------------------------------------- */

@media only screen and (min-width: 960px) {

    .parallax-home .content {
		width: 100%;
	}
	
}


@media only screen and (max-width: 1180px) {

	.home-section-1,
	.home-section-3,
	.home-section-5 {
		background-attachment: scroll;
		background-position: top;
		-webkit-background-size: auto;
		-moz-background-size:    auto;
		background-size:         auto;
	}

}


@media only screen and (max-width: 1020px) {

	.parallax-home .site-inner {
		max-width: none;
	}

	.parallax-home .site-inner {
		margin-top: 0;
	}
	
	.pricing-table .one-third {
		margin: 0;
		width: 100%;
	}

	.pricing-table .one-third:nth-child(3n+1) {
		border-right: 2px solid #000;
	}

	.pricing-table .one-third:nth-child(3n+2) {
		margin-bottom: 20px;
		margin-top: 20px;
	}

	.pricing-table .one-third:nth-child(3n) {
		border-left: 2px solid #000;
	}

}

@media only screen and (max-width: 860px) {

	.parallax-home .site-inner {
		padding: 0;
	}
	
	.home-even,
	.home-odd {
		padding: 90px 0 100px;
	}

	.parallax-home .simple-social-icons ul li {
		margin: 0 20px 20px !important;
	}

}

@media only screen and (max-width: 480px) {

	.home-page-footer-widget .widget-title,
	.home-even .widget-title,
	.home-odd .widget-title {
		font-size: 36px;
		
	}

	.home-even,
	.home-odd {
		font-size: 22px;
		
	}

}